Subject: Re: Awards and voting
From: "Mike" <[email-masked]>
To: "dan orr" <[email-masked]>
Date: Tue, 2 Jun 2009 09:46:22 -0400

Sounds like a plan.  Maybe we can do all of our "thanks" at the beginning and then awards immediately after.  I am planning on saying a line or two about each player.  Its a family event so immediate family is welcome to come.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: dan orr 
  To: Mike 
  Sent: Tuesday, June 02, 2009 8:23 AM
  Subject: Re: Awards and voting

        Mike,
            Here are my votes for the awards:
        BOP - Hannah M.
        BDP - Becca
        MIP - Kristin
        MSP - Andrea
        MVP - Kaylee

        I will probably say a few words to the team, nothing long.  It has been a good year and I want to express my appreciation to them.
                        See you about 7:00.  Are we supposed to bring families?  As home schoolers we do most everything with families, but I'm not sure how this works with the school.  
        Thanks for setting this up!

                            Cathy

        --- On Sat, 5/30/09, Mike <[email-masked]> wrote:

          From: Mike <[email-masked]>
          Subject: Awards and voting
          To: [email-masked], "Hawn, Deb K - Lansing, MI" <[email-masked]>, [email-masked], [email-masked], "Emily Huffaker" <[email-masked]>, "Logan, William" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], "Charlie Nunez" <[email-masked]>, [email-masked], "Mimi Patterson" <[email-masked]>, [email-masked], [email-masked], "Shawna M. Shaw" <[email-masked]>, "Bruce Shively" <[email-masked]>, "Sean Soouthwell" <[email-masked]>, "David A. Tuthill" <[email-masked]>, [email-masked], "Sheila Henderson" <[email-masked]>, [email-masked]
          Date: Saturday, May 30, 2009, 11:20 PM

          Hi everyone.
          Just wanted to drop a reminder of Tuesday nights awards night.  We will be meeting at New Covenant at 7:00.  We will start in the sanctuary for the awards and will move to the commons area for cake afterwards.  Please take a quick moment to reply to the questions below for your choices for each category we are awarding.  Please get it back to me by Tuesday morning.  Here are those categories:

          Best Offensive Player: (This is the player you feel contributed the most to the offense of our team.  This player can be a mid-fielder as well as a forward.)

          Best Defensive Player: (This is the player you feel contributed the most to the defense of our team.  This player can be a mid-fielder as well as a defender.)

          Most Improved Player: (This is the player you feel has made the best progress in becoming a better soccer player for the teams sake as a contributing factor.)

          Most Spirited: (This player shows the most Christ-like attitude on and off the field.)

          Most Valuable Player: (This player has shown value to the team in many ways.  They have exhibited good soccer skills, knowledge of the game, and are a good team player.)

          Thank you,
          Michael Bishop (coach)
          [email-masked]